SDL_MessageBoxColorScheme(3type)

NAME
SDL_MessageBoxColorScheme - A set of colors to use for message box dialogs

HEADER FILE
Defined in SDL3/SDL_messagebox.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef struct SDL_MessageBoxColorScheme
{
    SDL_MessageBoxColor colors[SDL_MESSAGEBOX_COLOR_COUNT];
} SDL_MessageBoxColorScheme;

AVAILABILITY
This struct is available since SDL 3.2.0.